@charset "gb2312";
/* CSS Document  html {overflow-y:scroll;filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);-webkit-filter: grayscale(100%);} */

html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, p, a
{
	padding: 0;
	margin: 0;
}
body
{
	background: url(/images/gc/index_01.jpg) no-repeat center 40px #000;
	font-family: '\5B8B\4F53' ,Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
}
ul, li
{
	list-style: none;
}
.clear
{
	clear: both;
}
img
{
	border: 0;
}

a.more:link, a.more:visited
{
	height: 25px;
	line-height: 25px;
	padding-right: 10px;
	color: #4a8686;
	float: right;
	text-align: right;
	text-decoration: none;
}
a.more:hover, a.more:active
{
	text-decoration: underline;
	color: #4a8686;
}

.wrap
{
	width: 976px;
	margin: 0 auto;
}
.wrap .head
{
	background: url(../images/gc/nm3_top.jpg) no-repeat;
	width: 976px;
	height: 317px;
	position:relative;
}
.head h1{float:left;width:130px;height:100px;position:absolute;left:0px;top:0px;}
.head h1 a{text-indent:-9999px;float:left;width:130px; height:100px;display:block;}

.content
{
	background-color: #191e1e;
	border: 1px solid #31403e;
	padding: 2px;
	width: 970px;
}
.con_left
{
	width: 608px;
	float: left;
}
.con_left .m3_nav
{
	width: 608px;
	height: 60px;
	overflow: hidden;
}
.con_left .m3_nav ul li
{
	float: left;
}
.con_left .m3_nav ul li.m1 a
{
	background: url(/images/gc/nm3_nav.jpg) no-repeat 0 0;
	width: 121px;
	height: 60px;
	text-indent: -9999px;
	display: block;
}
.con_left .m3_nav ul li.m2 a
{
	background: url(/images/gc/nm3_nav.jpg) no-repeat -121px 0;
	width: 121px;
	height: 60px;
	text-indent: -9999px;
	display: block;
}
.con_left .m3_nav ul li.m3 a
{
	background: url(/images/gc/nm3_nav.jpg) no-repeat -242px 0;
	width: 121px;
	height: 60px;
	text-indent: -9999px;
	display: block;
}
.con_left .m3_nav ul li.m4 a
{
	background: url(/images/gc/nm3_nav.jpg) no-repeat -364px 0;
	width: 121px;
	height: 60px;
	text-indent: -9999px;
	display: block;
}
.con_left .m3_nav ul li.m5 a
{
	background: url(/images/gc/nm3_nav.jpg) no-repeat -485px 0;
	width: 124px;
	height: 60px;
	text-indent: -9999px;
	display: block;
}

.con_left .focus
{
	background: url(/images/gc/nm3_fbg.jpg) no-repeat;
	margin-top: 5px;
	padding: 5px;
	width: 598px;
	height: 304px;
}
.con_left .ng_sub
{
	background: url(/images/gc/nm3_ngbg.jpg) no-repeat;
	width: 588px;
	height: 86px;
	margin-top: 5px;
	padding: 10px 0 0 20px;
	overflow: hidden;
}
.con_left .ng_sub ul li
{
	float: left;
}
.con_left .ng_sub ul li.s1 a
{
	background: url(/images/gc/nm3_ng.jpg) no-repeat 0 0;
	width: 150px;
	height: 81px;
	text-indent: -9999px;
	display: block;
}
.con_left .ng_sub ul li.s2 a
{
	background: url(/images/gc/nm3_ng.jpg) no-repeat -150px 0;
	width: 140px;
	height: 81px;
	text-indent: -9999px;
	display: block;
}
.con_left .ng_sub ul li.s3 a
{
	background: url(/images/gc/nm3_ng.jpg) no-repeat -290px 0;
	width: 140px;
	height: 81px;
	text-indent: -9999px;
	display: block;
}
.con_left .ng_sub ul li.s4 a
{
	background: url(/images/gc/nm3_ng.jpg) no-repeat -430px 0;
	width: 141px;
	height: 81px;
	text-indent: -9999px;
	display: block;
}
.act_more
{
	background: url(/images/gc/act_btn.jpg) no-repeat;
	width: 95px;
	height: 27px;
	float: right;
	text-align: center;
	margin-top: 3px;
}
.act_more a:link, .act_more a:visited
{
	color: #4a8686;
	text-decoration: none;
	height: 27px;
	line-height: 27px;
}
.act_more a:hover, .act_more a:active
{
	text-decoration: underline;
}
.con_left .media_link
{
	background: url(/images/gc/media_bg.jpg) no-repeat;
	width: 584px;
	height: 83px;
	margin-top: 5px;
	padding: 35px 10px 5px 10px;
}

/*---------------------------------------scroll------------------------------------*/
.top_scroll
{
	background: url(/images/gc/activity_tbg.jpg) no-repeat;
	width: 608px;
	height: 43px;
}
.top_scroll ul li
{
	float: left;
}
.btn_1
{
	background: url(/images/gc/act_ing.jpg) no-repeat;
	display: block;
	width: 133px;
	height: 41px;
	cursor: pointer;
}
.btn_1_this
{
	background: url(/images/gc/act_ing1.jpg) no-repeat;
	width: 133px;
	height: 41px;
	cursor: pointer;
}
.btn_2
{
	background: url(/images/gc/act_over.jpg) no-repeat;
	display: block;
	width: 133px;
	height: 41px;
	cursor: pointer;
	margin-left: 2px;
}
.btn_2_this
{
	background: url(/images/gc/act_over1.jpg) no-repeat;
	width: 133px;
	height: 41px;
	cursor: pointer;
	margin-left: 2px;
}
.btn_3
{
	background: url(/images/gc/act_notice.jpg) no-repeat;
	width: 133px;
	height: 41px;
	cursor: pointer;
	margin-left: 2px;
}
.btn_3_this
{
	background: url(/images/gc/act_notice1.jpg) no-repeat;
	display: block;
	width: 133px;
	height: 41px;
	cursor: pointer;
	margin-left: 2px;
}


.scroll_c
{
	width: 608px;
}
.scroll_c dl
{
	background: url(/images/gc/activity_cbg.jpg) no-repeat;
	width: 588px;
	height: 146px;
	padding: 10px;
	overflow: hidden;
}
.scroll_c dl dt
{
	width: 140px;
	height: 140px;
	border: 1px solid #264c4c;
	float: left;
	margin-right: 15px;
}
.scroll_c dl dd
{
	width: 425px;
	height: 146px;
	overflow: hidden;
}
.scroll_c dl dd h2
{
	font-size: 20px;
	height: 36px;
	width: 425px;
	height: 36px;
	line-height: 36px;
	color: #d5f5f6;
	font-family: "å¾®è½¯é›…é»‘" , "é»‘ä½“";
	overflow: hidden;
}
.scroll_c dl dd h2 a:link, .scroll_c dl dd h2 a:visited
{
	color: #d5f5f6;
	text-decoration: none;
}
.scroll_c dl dd h2 a:hover, .scroll_c dl dd h2 a:active
{
	color: #d5f5f6;
	text-decoration: none;
}
.scroll_c dl dd .date
{
	color: #108989;
	line-height: 23px;
}
.scroll_c dl dd .act_con a:link, .scroll_c dl dd .act_con a:visited
{
	color: #5faaaa;
	line-height: 21px;
	text-decoration: none;
}
.scroll_c dl dd .act_con a:hover, .scroll_c dl dd .act_con a:active
{
	text-decoration: underline;
}

#info2, #info3, #info4, #info5
{
	display: none;
}

.con_right
{
	float: right;
	width: 358px;
}
.con_right .news_scrol
{
	background: url(/images/gc/news_bg.jpg) no-repeat;
	width: 330px;
	height: 350px;
	padding: 14px;
	overflow: hidden;
}
.scrolldoorFrame
{
	width: 329px;
	height:347px;
	margin: 0px auto;
	overflow: hidden;
}
.scrollUl
{
	background: url(/images/gc/tab_bg.jpg) no-repeat;
	width: 327px;
	height: 28px;
	padding: 1px;
	overflow: hidden;
}
.scrollUl li
{
	float: left;
	width: 65px;
	height: 28px;
	text-align: center;
}
.cont_list ul li
{
	background: url(/images/gc/yellow_dott.jpg) no-repeat 5px center;
	padding-left: 15px;
	height: 23px;
	_height:19px;
	border-bottom: 1px dotted #3f696c;
}
.cont_list ul li a:link, .cont_list ul li a:visited
{
	color: #ebcd87;
	float: left;
	display: block;
	width: 200px;
	height: 23px;
	line-height: 23px;
	_height:19px;
	_line-height:19px;
	padding-right: 5px;
	text-decoration: none;
	overflow: hidden;
}
.cont_list ul li a:hover, .cont_list ul li a:active
{
	color: #ebcd87;
	text-decoration: none;
}
.cont_list ul li em a:link, .cont_list ul li em a:visited
{
	width: 60px;
	float: left;
	color: #ebcd87;
	height: 23px;
	line-height: 23px;
	_height:19px;
	_line-height:19px;
	display: block;
	font-style: normal;
}
.cont_list ul li em a:hover, .cont_list ul li em a:active
{
	color: #ebcd87;
	text-decoration: none;
}
.cont_list ul li span
{
	width: 40px;
	color: #ebcd87;
	float: left;
	height: 23px;
	line-height: 23px;
	_height:19px;
	_line-height:19px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
}


.sd01
{
	cursor: pointer;
	font-weight: bold;
	background: url(/images/gc/news_hover.jpg) no-repeat;
	width: 65px;
	height: 28px;
	line-height: 28px;
	color: #fee19b;
}
.sd02
{
	cursor: pointer;
	width: 65px;
	height: 28px;
	line-height: 28px;
	color: #fee19b;
}
.sd03
{
	cursor: pointer;
	width: 65px;
	height: 28px;
	line-height: 28px;
	color: #fee19b;
}

.sd01 h2 a:link,.sd01 h2 a:visited{cursor:pointer;width:65px;height:28px;line-height:28px;color:#fee19b;font-size:12px;text-decoration:none;}
.sd01 h2 a:hover,.sd01 h2 a:active{cursor:pointer;width:65px;height:28px;line-height:28px;color:#fee19b;font-size:12px;text-decoration:normal;} /*----æ”?---*/
.sd02 h2 a:link,.sd02 h2 a:visited{cursor:pointer;width:65px;height:28px;line-height:28px;color:#fee19b;font-size:12px;font-weight:normal;text-decoration:none;}
.sd02 h2 a:hover,.sd02 h2 a:active{cursor:pointer;width:65px;height:28px;line-height:28px;color:#fee19b;font-size:12px;font-weight:normal;text-decoration:normal;} /*----æ”?---*/


.hidden
{
	display: none;
}


.con_right .media_news
{
	background: url(/images/gc/notice_bg.jpg) no-repeat;
	width: 340px;
	height: 271px;
	padding: 10px 5px;
	margin-top: 5px;
	overflow: hidden;
}
.con_right .media_news .media_list ul li
{
	background: url(/images/gc/news_dott.jpg) no-repeat 5px center;
	padding-left: 15px;
	height: 23px;
	border-bottom: 1px dotted #3f696c;
}
.con_right .media_news .media_list ul li a:link, .con_right .media_news .media_list ul li a:visited
{
	color: #ebcd87;
	float: left;
	display: block;
	width: 210px;
	height: 23px;
	text-decoration: none;
	line-height: 23px;
	padding-right: 5px;
	overflow: hidden;
}
.con_right .media_news .media_list ul li a:hover, .con_right .media_news .media_list ul li a:active
{
	color: #ebcd87;
	text-decoration: none;
}
.con_right .media_news .media_list ul li em a:link, .con_right .media_news .media_list ul li em a:visited
{
	width: 60px;
	float: left;
	color: #ebcd87;
	height: 23px;
	line-height: 23px;
	text-decoration: none;
	display: block;
	font-style: normal;
}
.con_right .media_news .media_list ul li em a:hover, .con_right .media_news .media_list ul li em a:active
{
	color: #ebcd87;
	text-decoration: none;
}
.con_right .media_news .media_list ul li span
{
	width: 40px;
	color: #EBCD87;
	float: left;
	height: 23px;
	line-height: 23px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
}

.news_detail
{
	background: url(/images/gc/notice_bg.jpg) no-repeat;
	width: 330px;
	height: 271px;
	padding: 10px 10px;
	margin-top: 5px;
	overflow: hidden;
}
.news_detail .detail_list ul li
{
	background: url(/images/gc/news_dott.jpg) no-repeat 5px center;
	padding-left: 15px;
	height: 23px;
	border-bottom: 1px dotted #3f696c;
}
.news_detail .detail_list ul li a:link, .news_detail .detail_list ul li a:visited
{
	color: #ebcd87;
	float: left;
	display: block;
	width: 200px;
	height: 23px;
	line-height: 23px;
	text-decoration: none;
	padding-right: 5px;
	overflow: hidden;
}
.news_detail .detail_list ul li a:hover, .news_detail .detail_list ul li a:active
{
	color: #ebcd87;
	text-decoration: none;
}
.news_detail .detail_list ul li em a:link, .news_detail .detail_list ul li em a:visited
{
	width: 60px;
	float: left;
	color: #ebcd87;
	height: 23px;
	line-height: 23px;
	text-decoration: none;
	display: block;
	font-style: normal;
	text-decoration: none;
}
.news_detail .detail_list ul li em a:hover, .news_detail .detail_list ul li em a:active
{
	color: #ebcd87;
	text-decoration: none;
}
.news_detail .detail_list ul li span
{
	width: 40px;
	color: #EBCD87;
	float: left;
	height: 23px;
	line-height: 23px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
}

.con_right .health
{
	background: url(/images/gc/health_bg.jpg) no-repeat;
	width: 329px;
	height: 63px;
	margin-top: 5px;
	padding: 39px 10px 5px 10px;
	line-height: 21px;
	text-align: center;
	color: #729696;
	overflow: hidden;
}

.m3_ban
{
	margin-top: 5px;
}
.m3_ban li.top
{
	height: 86px;
}
.m3_ban li span.left_ban
{
	float: left;
	border: 1px solid #2f7173;
	width: 173px;
	margin-right: 5px;
}
.m3_ban li span.right_ban
{
	float: left;
	border: 1px solid #2f7173;
	width: 173px;
}
.m3_ban li.vip_ban
{
	border: 1px solid #2f7173;
	width: 352px;
	height: 74px;
	text-align: center;
}
.m3_ban li.key_ban
{
	border:2px solid #1d3637;
	width: 346px;
	height: 107px;
	margin-top: 5px;
}

/*--------------------------------footer----------------------------*/
.footer
{	
	position:relative;
	zoom:1;
	padding: 20px;
	color: #828180;
	line-height: 25px;
}
.detail-footer{margin: 0 auto;width:750px;}
#gameRFID{position:absolute;top:20px;left:760px;}
.footer a:link, .footer a:visited
{
	color: #828180;
	text-decoration: none;
	line-height: 25px;
}
.footer a:hover, .footer a:active
{
	text-decoration: underline;
}
.footer p
{
	line-height: 25px;
}
.test
{
	width: 1000px;
	height: 300px;
	border: 1px solid #000;
	margin: 0 auto;
}

/************ç„¦ç‚¹å›¾å¹¿å‘?****************/
#view
{
	width: 598px;
	position: relative;
	height: 304px;
}
#nav
{
	z-index: 1;
	color: #fff;
	position: absolute;
	left: 557px;
	bottom: 10px;
	width: 30px;
	height: 80px;
}
.btn_4
{
	background: url(../images/gc/act_bang.png) no-repeat 0 0;
	width: 133px;
	height: 41px;
	cursor: pointer;
	margin-left: 2px;
}
.btn_4_this
{
	background: url(../images/gc/act_bang.png) no-repeat 0 -41px;
	display: block;
	width: 133px;
	height: 41px;
	cursor: pointer;
	margin-left: 2px;
}

.backToTop
{
	display: none;
	width: 18px;
	line-height: 1.2;
	padding: 5px 0;
	background-color: #000;
	color: #fff;
	font-size: 12px;
	text-align: center;
	position: fixed;
	_position: absolute;
	right: 10px;
	bottom: 100px;
	_bottom: "auto";
	cursor: pointer;
	opacity: .6;
	filter: Alpha(opacity=60);
}
#ad_cover{
	z-index: 99999;right:0px;position:absolute;top:58px;width: 220px;height:546px;overflow:hidden;
	background:url(../images/gc/ad_coverBg.png) no-repeat;
}


#ad_cover .yy{display: block;height: 74px;width: 175px;margin-left: 45px;}
#ad_cover.min{width:45px;}
#ad_cover ul{width: 175px;margin-left: 45px;margin-top:30px;}
#ad_cover li{margin-top:-1px;}

#ad_cover li a{display:block;padding:0px 10px;border:1px solid #373E45;height:45px;line-height:45px;overflow:Hidden;text-indent:-999px;}

#ad_cover li a:hover{background:url(../images/gc/ad_coverBg.png) no-repeat -220px -111px;}
#ad_cover li .find:hover{background-position:-220px -156px;}
#ad_cover li .card:hover{background-position:-220px -247px;}
#ad_cover li .email:hover{background-position:-220px -202px;}
#ad_cover li .ling:hover{background-position:-220px -293px;}
#ad_cover li .search:hover{background-position:-220px -340px;}
#ad_cover li .mibao:hover{background-position:-220px -383px;}
#ad_cover .server{display:block;height:45px;margin-left:45px;margin-top: 74px;}
#ad_cover .close{display:block;position:absolute;left: 0px;top: 100px;width: 44px;height: 75px;

/*#ad_cover .close{display:block;position:absolute;left: 0px;top: 19px;width: 44px;height: 75px;*/
background:url(../images/gc/ad_coverBg.png) no-repeat -219px 0;}


#code .close{background:none;width:22px;height:123px; right:0px;top:0px;display:block; position:absolute;}
#code .app{left: 11px;top: 238px;width: 103px;height: 46px;display: block;position: absolute;}
#code .ekey{left: 18px;top: 355px;width:126px;height:35px;display:block; position:absolute;}
#code #sns{position: absolute;bottom: 7px;left: 10px;color:#66acf9;}
#code{
	z-index: 999;left:0px;position:absolute;top:200px;width:159px;height:339px;
	background:url(../images/gc/code.png) no-repeat;
}
#code.min{left:-135px;}

.top_news{background: url(../images/gc/news_focus.jpg) no-repeat top center;width: 329px;height: 59px;}
.news_focus
{
	width: 329px;
	height: 32px;
	line-height: 32px;
	font-size: 14px;
	font-weight: bold;
	color: #fecf41;
	text-align: center;
	overflow: hidden;
}
.news_focus a:link, .news_focus a:visited
{
	color: #fecf41;
	text-decoration: none;
        font-size:14px;
}
.news_focus a:hover, .news_focus a:active
{
	text-decoration: none;
        font-size:14px;
}
.weibo_detail
{
	background: url(../images/gc/weibo_bg.jpg) no-repeat;
	width: 330px;
	height:380px;
	padding: 10px 10px;
	margin-top: 5px;
	overflow: hidden;
}
.weibo_detail .weibo_left
{
	width: 160px;
	height: 150px;
	float: left;
}
.weibo_detail .weibo_left dl
{
	padding: 10px 5px 5px 0;
	width: 155px;
	height: 60px;
	overflow: hidden;
}
.weibo_detail .weibo_left dl dt
{
	float: left;
	width: 52px;
	height: 52px;
}
.weibo_detail .weibo_left dl dd
{
	float: left;
	padding-left: 5px;
	width: 95px;
}
.weibo_detail .weibo_left dl dd p
{
	height: 23px;
	line-height: 26px;
	font-size: 13px;
	color: #ebcd87;
}
.weibo_detail .weibo_right
{
	width: 160px;
	height: 140px;
	padding-top: 10px;
	float: left;
}
.weibo_detail .weibo_right .weibo_infor
{
	width: 149px;
	padding: 5px;
	height: 125px;
	padding: 5px;
	border: 1px solid #4c8a8c;
	color: #729696;
	line-height: 20px;
	overflow: auto;
}
.list_focus
{
	width: 329px;
	height: 27px;
	_height:27px;
	_line-height:24px;
	font-size: 12px;
	color: #8fbebe;
	text-align: center;
	overflow: hidden;
	margin-bottom: 10px;
}
.list_focus a:link, .list_focus a:visited
{
	color: #8fbebe;
	text-decoration: none;
}
.list_focus a:hover, .list_focus a:active
{
	text-decoration: underline;
	color: #8fbebe;
}

.left_banner{margin-top:3px;}
.left_banner ul li{float:left;}
.left_banner ul li.b1{margin-right:8px;_margin-right:4px;}





.num1,.num2,.num3,.num4,.num5,.num6,.num7,.num8,.num9,.num0,
.week1,.week2,.week3,.week4,.week5,.week6,.week7,
.sep,.colon,#activity .week li.current,#activity .activityDay .banner-list span,
#activity .week b{background:url(../images/gc/sp.png) no-repeat;display:inline-block;}
.num2,.num4,.num8,.num0{width:12px;height:18px;}
.num1,.num3,.num5,.num6,.num7,.num9{width:11px;height:18px;}
.num1{background-position:-13px 0;}
.num2{background-position:-24px 0;}
.num3{background-position:-37px 0;}
.num4{background-position:-49px 0;}
.num5{background-position:-63px 0;}
.num6{background-position:-74px 0;}
.num7{background-position:-86px 0;}
.num8{background-position:-98px 0;}
.num9{background-position:-111px 0;}

.week1,.week2,.week3,.week4,.week5,.week6,.week7{width:24px;height:24px;}
.week1{background-position:0px -24px;}
.week2{background-position:-24px -24px;}
.week3{background-position:-48px -24px;}
.week4{background-position:-72px -24px;}
.week5{background-position:-96px -24px;}
.week6{background-position:-120px -24px;}
.week7{background-position:-144px -24px;}
.sep{width:6px;height:18px;background-position:-122px 0;}
.colon{width:24px;height:18px;background-position:-127px 0;}



.banner-main:after {content:"\0020"; display: block; height: 0;clear: both; visibility: hidden; }
.banner-main{zoom: 1;} 

#activity{height:170px;position:relative;padding:1px;
		  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#388284', endColorstr='#09100f');
          background-image: -webkit-gradient(linear, left top, left bottom, from( #388284 ), to( #09100f ));
          background-image: -moz-linear-gradient(#388284,#09100f);
          background-image: linear-gradient(#388284,#09100f);
}
#activity .week{text-align:right;height:30px;line-height:30px;overflow:Hidden;margin-left:1px;
	      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#203E3F', endColorstr='#0E1A19');
          background-image: -webkit-gradient(linear, left top, left bottom, from( #203E3F ), to( #0E1A19 ));
          background-image: -moz-linear-gradient(#203E3F,#0E1A19);
          background-image: linear-gradient(#203E3F,#0E1A19);
}
#activity .week ol{padding-left:60px;width:300px;float:right;height:30px;overflow:Hidden;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#264546', endColorstr='#0f201f');
          background-image: -webkit-gradient(linear, left top, left bottom, from( #264546 ), to( #0f201f ));
          background-image: -moz-linear-gradient(#264546,#0f201f);
          background-image: linear-gradient(#264546,#0f201f);
}
#activity .week ol li{float:left;width:46px;height:30px;text-align:center;margin-right:-5px;}
#activity .week ol li.current{background-position:0px -49px;}
#activity .week ol li a{margin-top:3px;}
#activity .week b{float:right;height:30px;width:15px;background-position:-72px -50px;}
#activity ul li{ position:absolute;top:30px;left:1px;width:605px;height:140px;display:none;}
#activity .activityDate{ position:absolute;top:1px;left:1px;margin:5px 10px;}
#activity .activityDay{height:140px;}
#activity .activityDay img{width: 142px;height: 129px;margin:5px 0 0 10px;}
#activity .activityDay li{top:0px;background:Url(http://www.m3guo.com/images/gc/activity_cbg.jpg) no-repeat;}
#activity .activityDay li h4{ position:absolute;left:160px;top:3px;color: #D5F5F6;
font-family: "å¾®è½¯é›…é»‘" , "é»‘ä½“";font-size: 20px;height: 36px;line-height: 36px;}
#activity .activityDay li h4 a{color:#b5e6e6;text-decoration:none;}
#activity .activityDay li .activityTxt{ position:absolute;top:36px;left:160px;line-height:18px;padding-right:10px;color:#5faaaa;}
#activity .activityDay li .activityDate{ position:absolute;position: absolute;top: -28px;left: 0px;}
#activity .activityDay .banner-list{ position:absolute;right:10px;bottom:10px;}
#activity .activityDay .banner-list span{background-position:-48px -48px;display:inline-block;overflow:Hidden;width:8px;height:8px;margin:0 3px;cursor:pointer;}
#activity .activityDay .banner-list span.current{background-position:-60px -48px;}







h2{font-size: 12px;}
.m3guo_links{background: url(../images/gc/link_bg.jpg) no-repeat; width: 933px;height: 74px;padding: 30px 15px 10px 15px;margin-top: 5px;}
.m3guo_links a{margin-right: 6px;}
.m3guo_links a:link, .m3guo_links a:visited{color: #729696;text-decoration: none;line-height: 23px;}
.m3guo_links a:hover, .m3guo_links a:active{text-decoration: underline; }
.scroll_c dl dd h2 a:link, .scroll_c dl dd h2 a:visited{color: #D5F5F6;font-family: "å¾®è½¯é›…é»‘" , "é»‘ä½“";font-size: 20px;height: 36px;line-height: 36px;overflow: hidden;width: 425px;}
.scroll_c dl dd h2 a:hover, .scroll_c dl dd h2 a:active {text-decoration: underline;}

/* 
 * news detail style
 * Modify By CH
 * Date 2015/01/21
 */
.m3-tl1{margin: 20px auto;font-weight: bold; line-height: 50px;height:50px;font-size: 20px; background: url(http://super.manage.m3guocdn.com/Upload/2014/09/26/b_20140926083816d38j.png) no-repeat center;text-align: center;}
.m3-dlink{display:inline-block;margin:0 10px 20px 0;width:168px;height:48px;text-align:center;color:#fff;background:#A38077;font:normal 16px/48px '\5FAE\8F6F\96C5\9ED1';text-decoration:none;}
.m3-dlink:hover{background:#EB4C1B;color:#fff;}